Subject: Re: [PATCH] Add support for the digsy MTC board.

From: Grzegorz Bernacki <[email-masked]>
Date: Mon, 02 Feb 2009 17:44:36 +0100

Sean MacLennan wrote:
> On Mon, 02 Feb 2009 13:50:59 +0100
> "Grzegorz Bernacki" <[email-masked]> wrote:
> 
> 
>> I would like to have support for following devices in defconfig for
>> digsy:
>> - LXT PHY
>> - RTC DS1337
>> - EEPROM AT24
>> - MTD partitioning based on OF description
> 
> I am seeing a problem where if I enable CONFIG_EEPROM_LEGACY and
> CONFIG_EEPROM_AT24, then the at24 driver does not work. Would you mind
> trying that?
> 

I enabled CONFIG_EEPROM_LEGACY in my defconfig and I can see eeprom 
detected in dmesg and I can also read/write to it via file 
/sys/bus/i2c/devices/0-0050/eeprom.

regards,
Grzesiek